.page_general_picture
{
	margin:0 0 20px 0;
	text-align:center;
}

.page_pictures_slideshow
{
	position:relative;
	width:626px;
	height:361px;
	margin:9px auto 6px auto;
}

.page_pictures_slideshow_previous
{
	/*border:1px solid #000;*/
	display:inline-block;
	width:52px;
	height:21px;
	position:absolute;
	top:158px;
	left:44px;
	z-index:2;
	cursor:pointer;
	background:url('../img/page/page_pictures_slideshow_previous.jpg') no-repeat left top;
}
.page_pictures_slideshow_next
{
	/*border:1px solid #000;*/
	display:inline-block;
	z-index:2;
	width:52px;
	height:21px;
	position:absolute;
	top:158px;
	right:44px;
	cursor:pointer;
	background:url('../img/page/page_pictures_slideshow_next.jpg') no-repeat left top;
}

.page_pictures_slideshow_slides
{
	width:626px;
	height:337px;
	z-index:1;
}
.page_pictures_slideshow_slide
{
	width:626px;
	height:337px;
}
.page_pictures_slideshow_pager
{
	display:none;
	text-align:right;
	height:24px;
	line-height:24px;
	vertical-align:middle;
	padding:0 0px 0 0px;
	/*
	margin:0 -10px 0 -10px 0;
	border:1px solid #000;
	*/
}
.page_pictures_slideshow_pager span
{
	font-family: arial;
	font-size: 34px;
	width: 14px;
	height: 14px; 
    display: inline-block;
	color: #bcbdc0;
	cursor: pointer;
}
.page_pictures_slideshow_pager span.page_pictures_slideshow_pager_active
{
	font-family: arial;
	font-size: 34px;
	width: 14px;
	height: 14px; 
    display: inline-block;
	color:#231f20;
	cursor: pointer;
	
}